import { Pier } from './Pier';
/**
 * Created by rockyl on 2020-02-03.
 */

import ObjectPool = engine.ObjectPool;

export const PoolName: string = 'pier';

ObjectPool.registerPool(PoolName, function () {
	return new Pier();
}, function (item: Pier, data) {
	item.init();
});
